{
    "layout_direction": "ltr",
    "description": "Brik インストールウィザードへようこそ",
    "next": "次へ",
    "eula": "利用規約を読み、同意してください。",
    "exit": "終了",
    "retry": "再試行",
    "accept": "同意する",
    "browse": "参照",
    "install": "インストール",
    "previous": "戻る",
    "downloading": "プログラムファイルをダウンロード中...",
    "choose_path": "インストール先を選択してください",
    "create_shortcut": "デスクトップにショートカットを作成する",
    "launch_after_exit": "終了後にプログラムを起動する",
    "installation_path": "インストール先のフォルダを選択",
    "check_eula_online": "ブラウザでライセンスを確認する",
    "select_soft_to_install": "インストールするソフトウェアを選択してください",
    "requirements": "必須コンポーネントの確認中",
    "log_checking_requirement": "確認中: ",
    "log_checking_requirement_success": "✅ コンポーネントが見つかりました",
    "log_checking_requirement_error": "❌ コンポーネントが不足しています",
    "log_checking_requirement_to_manual_install": "不足しているコンポーネントをインストールしてください: ",
    "log_checking_requirement_to_manual_install_1": "ダウンロードページを開きます",
    "log_checking_requirement_attempt_to_auto_install": "自動インストールを試行中: "
}